Bug 1227 - dristat.c patch - build fixes, help text
Summary: dristat.c patch - build fixes, help text
Status: RESOLVED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/other (show other bugs)
Version: DRI git
Hardware: x86 (IA32) Linux (All)
: high minor
Assignee: Default DRI bug account
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 269
  Show dependency treegraph
 
Reported: 2004-08-28 22:28 UTC by Bryan Stine
Modified: 2007-12-16 17:55 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
dristat-build-fix-plus-help-text.patch (1.48 KB, patch)
2004-08-28 22:29 UTC, Bryan Stine
no flags Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Bryan Stine 2004-08-28 22:28:35 UTC
Here's a fairly trivial patch to dristat, which fixes compile errors regarding
drmHandle -> drm_handle_t. It also adds some mildly informative help text. The
-M option description is based on a quick educated guess, so if it (or anything
else, for that matter) is wrong, I apologize. I'm not entirely familiar with the
functionality of this program.
Comment 1 Bryan Stine 2004-08-28 22:29:02 UTC
Created attachment 760 [details] [review]
dristat-build-fix-plus-help-text.patch
Comment 2 Dave Airlie 2004-08-30 22:02:41 UTC
applied to DRM CVS.

Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.